<StackLayout>:
    orientation: "lr-tb"
    spacing: 10
    padding: 10

    Button:
        text: "Q"
        size_hint: None, .15
        width: 100

    Button:
        text: "W"
        size_hint: None, .15
        width: 120

    Button:
        text: "i"
        size_hint: None, .15
        width: 100

    Button:
        text: "R"
        size_hint: None, .15
        width: 180


